repo-rss(1)

BEZEICHNUNG
repo-rss - einen RSS-Feed aus einer oder mehreren Yum-Paketquellen erzeugen

ÜBERSICHT
repo-rss [Optionen] Paketquellen-ID1 [Paketquellen-ID2 …]

BESCHREIBUNG

repo-rss ist ein Programm zur Erzeugung von RSS-Feeds für eine oder mehrere Yum-Paketquellen.

ALLGEMEINE OPTIONEN

-h, --help
    zeigt eine Hilfemeldung an und beendet das Programm.

-f <Datei>
    legt die Datei fest, in der der RSS-Feed gespeichert werden soll. Vorgabe ist repo-rss.xml.

-l <Adresse>
    legt die URL (Adresse) des RSS-Feeds fest. Vorgabe ist http://yum.baseurl.org/.

-t <Titel>
    legt den Titel des RSS-Feeds fest. Vorgabe ist »RSS Repository - Recent Packages«.

-d <Beschreibung>
    legt die Beschreibung des RSS-Feeds fest. Vorgabe ist »Most recent packages in Repositories«.

-r <Tage>
    legt die Anzahl der vergangenen Tage fest, die bei der Anzeige berücksichtigt werden sollen. Vorgabe ist 3.

--tempcache
    ermöglicht die Verwendung eines temporären Verzeichnisses für den Yum-Zwischenspeicher. Dies ist per Vorgabe für Nicht-Root-Benutzer aktiviert.

BEISPIELE

Einen RSS-Feed für die Paketquelle »update-released« erzeugen und diese als »updates-released.xml« speichern:
    repo-rss -f updates-released.xml updates-released

DATEIEN
Da repo-rss die Yum-Bibliotheken zum Ermitteln aller Informationen nutzt, verlässt es sich auf die Yum-Konfiguration für seine Standardwerte wie beispielsweise der zu verwendenden Paketquelle. Details hierzu finden Sie in der Yum-Dokumentation:

/etc/yum.conf
/etc/yum/repos.d/
/var/cache/yum/

SIEHE AUCH
yum.conf(5)
http://yum.baseurl.org/

AUTOREN
Lesen Sie die mit diesem Programm gelieferte Autorenliste.

FEHLER
Es gibt natürlich keine Fehler, sollten Sie dennoch einen entdecken, ziehen Sie zuerst den Abschnitt der häufig gestellten Fragen auf http://yum.baseurl.org/wiki/Faq zu Rate. Sollten Sie dort keine Lösung finden, kontaktieren Sie die (englischsprachige) Mailingliste auf yum-devel@lists.baseurl.org. Für Fehlermeldungen benutzen Sie http://bugzilla.redhat.com für Fehler in Fedora/RHEL/Centos und http://yum.baseurl.org/report für sonstige Fehler.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.